<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tarzan se vraća</title>
  <id>urn:book:9d016905-a7a2-4490-a41b-b191554cb127</id>
  <updated>2019-07-20T10:12:48Z</updated>
  <link href="./book_354.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tarzan se vraća" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../authors_0/authors_176_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Edgar Rice Burroughs" />
  <link href="../../Edgar%20Rice%20Burroughs/Tarzan%20se%20vraca%20%28354%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Edgar%20Rice%20Burroughs/Tarzan%20se%20vraca%20%28354%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Edgar%20Rice%20Burroughs/Tarzan%20se%20vraca%20%28354%29/Tarzan%20se%20vraca%20-%20Edgar%20Rice%20Burroughs.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Edgar Rice Burroughs</name>
    <uri>../authors_0/authors_176_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <category term="Tarzan" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Tarzan series
    </p>
  </content>
  <link href="../series_0/series_32_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Tarzan series" />
  <link href="../authors_0/authors_176_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Edgar Rice Burroughs" />
  <link href="http://www.goodreads.com/book/title/Tarzan%20se%20vra%C4%87a" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tarzan%20se%20vra%C4%87a" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tarzan%20se%20vra%C4%87a%20Edgar%20Rice%20Burroughs" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tarzan%20se%20vra%C4%87a&amp;field-author=Edgar%20Rice%20Burroughs" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Edgar%20Rice%20Burroughs" type="text/html" rel="related" title="Edgar Rice Burroughs on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Edgar%20Rice%20Burroughs" type="text/html" rel="related" title="Edgar Rice Burroughs on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BurroughsEdgarRice" type="text/html" rel="related" title="Edgar Rice Burroughs on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Edgar%20Rice%20Burroughs" type="text/html" rel="related" title="Edgar Rice Burroughs on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Edgar%20Rice%20Burroughs" type="text/html" rel="related" title="Edgar Rice Burroughs on ISFDB" target="_blank" />
</entry>
